/* Custom styling */

.hide {
	display: none;
}

.show-for-large {
	display: none !important;
}

.light-text,
button.light-text,
.light-text h1,
.light-text h2,
.light-text h3,
.light-text p,
.light-text span,
.light-text li,
.light-text label {
	color: #fff;
}

@media screen and (min-width:992px) {
	.hide-for-large {
		display: none !important;
	}

	.show-for-large {
		display: block !important;
	}
}

.visually-hidden {
	border: none !important;
	clip: rect(0 0 0 0) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	white-space: nowrap !important;
	width: 1px !important;
}

.animated {
	-webkit-animation-duration: 1000ms;
	animation-duration: 1000ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.animated.fast {
	-webkit-animation-duration: 600ms;
	animation-duration: 600ms;
}

.animated.slow {
	-webkit-animation-duration: 2000ms;
	animation-duration: 2000ms;
}

.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

.fadeInRight {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}

.fadeInDown {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
}

.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}

@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@-webkit-keyframes fadeInUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 30px, 0);
		transform: translate3d(0, 30px, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

@keyframes fadeInUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 30px, 0);
		transform: translate3d(0, 30px, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

@-webkit-keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(30px, 0, 0);
		transform: translate3d(30px, 0, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

@keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(30px, 0, 0);
		transform: translate3d(30px, 0, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

@-webkit-keyframes fadeInDown {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -30px, 0);
		transform: translate3d(0, -30px, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

@keyframes fadeInDown {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -30px, 0);
		transform: translate3d(0, -30px, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

@-webkit-keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-30px, 0, 0);
		transform: translate3d(-30px, 0, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

@keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-30px, 0, 0);
		transform: translate3d(-30px, 0, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

.pop-container {
	position: absolute;
	top: 100%;
	pointer-events: none;
	left: 0;
	right: 0;
	z-index: 11;
	opacity: 0;
	background: #eaeced;
	-webkit-transition: opacity 200ms ease-out;
	-moz-transition: opacity 200ms ease-out;
	-ms-transition: opacity 200ms ease-out;
	-o-transition: opacity 200ms ease-out;
	transition: opacity 200ms ease-out;
}

.pop-container.active {
	opacity: 1;
	pointer-events: auto;
}

.pop-container button {
	margin: 0 0 0 auto;
}

.pop-inner {
	position: relative;
	padding: 15px 30px;
	display: block;
	align-items: center;
}

.pop-inner-content .wp-block-button__link {
	margin-bottom: 0;
}

.pop-inner-content .wp-block-button {
	margin: 12px 0;
}

.pop-inner h2,
.pop-inner p {
	margin: 0;
}

.pop-inner h2 {
	margin-bottom: 8px;
}

.header-not-scroll-top .pop-container.active,
.header-not-scroll-top .pop-container {
	opacity: 0;
}

#push-notification-data {
	display: none;
}

.archive-view .start-time.no-padding span {
	padding: 0;
}

.ws-block-social-share .share-button-print {
	background: none;
	color: #e95f48;
	padding: 0;
	margin: 0;
	width: auto;
	box-shadow: none;
	transform: translateY(0);
}

.ws-block-social-share .share-button-print img {
	width: 20px;
	height: 20px;
}

@media screen and (min-width: 720px) {
	.pop-inner-content {
		align-items: center;
	}

	.pop-inner-content,
	.pop-inner {
		display: flex;
	}

	.pop-inner-content .wp-block-button {
		margin: 0 0 0 30px;
	}
}

@media print {

	.inner-sidebar,
	.featured-image-hero,
	.blog-lower-related,
	.site-footer,
	.hamburger {
		display: none !important;
	}

	.single-post-banner {
		padding: 30px 0 0;
	}

	.ws-block-content-sidebar {
		padding-top: 0;
	}
}

.site-header.header-not-scroll-top {
	margin-top: 0 !important;
}

.blog-date-banner {
	display: block;
	margin-bottom: 20px;
}

h3 a {
	text-decoration: none;
}

h3 a:focus,
h3 a:hover {
	text-decoration: underline;
}

.wp-pagenavi {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 20px 15px;
}

.wp-pagenavi a,
.wp-pagenavi span {
	font-weight: 600;
	text-decoration: none;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin: 0;
	display: block;
	background: #e95f48;
	border: none;
	color: #fff;
	margin-right: 10px;
}

.wp-pagenavi span.current {
	color: #fff;
	background-color: #730424;
}

.wp-pagenavi a:hover,
.wp-pagenavi a:focus {
	background: #06152d;
}

.wp-pagenavi span.pages,
.wp-pagenavi span.extend {
	display: none;
}

.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .first,
.wp-pagenavi .last {
	width: auto;
	border-radius: 25px;
	padding: 0 15px;
}

.archive-main {}

.ws-block-archive .archive-filters {
	width: 100%;
}

.ws-block-archive .archive-results {
	padding-bottom: 0;
}

.archive-main .highlight-first {
	margin-bottom: 40px;
}

.archive-main .ws-block-archive .archive-filters {
	padding-top: 0;
}

.header-primary .crp_related {
	display: none;
}

.single-gated .block-background-image-add-image {
	background-size: cover;
	background-repeat: no-repeat;
}

.post-logo-attachment {
	margin: 20px 0;
}

.no-margin-bottom {
	margin-bottom: 0 !important;
}

.post-logo-attachment-title {
	max-height: 120px;
	width: auto;
}

.archive-view p.news-post-date {
	color: #a4a8b4;
	margin: 12px 0;
}

.archive-news .title-excerpt {
	margin-top: 0;
}

button.person-info-card-button {
	text-align: left;
	color: initial;
	padding: 0;
	width: 100%;
}

.person-info-card-hidden {
	display: none;
}

.footer-leadership-pop {
	display: none;
	z-index: 12;
	position: fixed;
	width: calc(100% - 30px);
	top: 30px;
	left: 15px;
	height: auto;
	padding: 50px;
	margin: 0;
}

.footer-leadership-pop p:last-child {
	margin: 0;
}

.footer-leadership-pop h3 {
	margin: 0;
}

.footer-leadership-pop svg {
	width: 25px;
	height: 25px;
	display: block;
	margin-bottom: 25px;
}

.footer-leadership-pop.active {
	display: block;
	-webkit-animation: fadeIn 200ms ease-out;
	animation: fadeIn 200ms ease-out;
}

.pop-overlay {
	content: "";
	position: fixed;
	pointer-events: none;
	z-index: 11;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	background: rgba(0, 0, 0, 0.4);
	pointer-events: none;
	-webkit-transition: opacity 200ms ease-out;
	-moz-transition: opacity 200ms ease-out;
	-ms-transition: opacity 200ms ease-out;
	-o-transition: opacity 200ms ease-out;
	transition: opacity 200ms ease-out;
}

.pop-overlay.active {
	opacity: 1;
	pointer-events: auto;
}

.person-info-card-button .wp-block-arrow {
	position: absolute;
	bottom: 10px;
	right: 30px;
}

.person-info-card-button.card .card-body {
	padding: 20px 50px 20px 20px;
}

.footer-leadership-pop-close {
	position: absolute;
	right: 20px;
	top: 15px;
	background: none;
	color: #e95f48;
	padding: 0;
}

.footer-leadership-pop-close:focus,
.footer-leadership-pop-close:hover {
	background: none;
	box-shadow: none;
	color: #06152d
}

@media screen and (min-width: 700px) {
	.footer-leadership-pop {
		max-width: 700px;
		left: calc(50% - 350px);
		top: 20vh;
	}
}

@media screen and (min-width: 768px) {
	button.person-info-card-button .featured-image {
		height: 100%;
	}


	.person-info-card-button .wp-block-arrow {
		bottom: 10px;
		left: 50px;
	}

	.person-info-card-button.card .card-body {
		padding: 50px 50px 25px;
	}
}

.page-id-86 .ws-block-archive .archive-results {
	padding-top: 0;
}

.page-id-86 .ws-block-archive .archive-filters {
	display: none;
}

.archive-person svg {
	margin-top: 0;
}

.archive-person .title-excerpt {
	width: 90%;
}

.archive-person:hover .arrow-text {
	display: none;
}

@media screen and (min-width: 800px) {
	.archive-person .title-excerpt {
		width: 100%;
	}

	.archive-person:hover .arrow-text {
		display: block;
	}
}

.wp-block-ws-form .form-msg .btn {
	width: auto;
	padding-left: 40px;
	padding-right: 40px;
}

.post-data-multi-author {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.post-data-multi-author .author {
	border-top: none;
	border-bottom: none;
	margin: 0;
}

.single-post-banner {
	padding: 100px 0;
}

.content-sidebar-limit-padding {
	padding: 100px 0;
}

@media screen and (min-width: 992px) {

	/* Desktop height starts here */
	.wp-block-ws-layout-block.col-5 {
		-ms-flex-preferred-size: 41.6%;
		flex-basis: 41.6%;
		max-width: 41.6%;
	}

	.wp-block-ws-layout-block.col-7 {
		-ms-flex-preferred-size: 58.3%;
		flex-basis: 58.3%;
		max-width: 58.3%;
	}

	.pl-30 {
		padding-left: 30px;
	}

	.pr-30 {
		padding-right: 30px;
	}

	.single-gated-sidebar-higher {
		position: relative;
		top: -200px;
		z-index: 1;
	}
}

.highlight-first .logo-holder {
	display: flex;
}

.highlight-first .logo-holder img {
	width: 100% !important;
	height: auto !important;
	max-width: 100% !important;
}

.popup-video {
	margin: 0 auto !important;
}

a.popup-video,
.popup-video>a {
	position: relative;
	padding-left: 55px !important;
}

a.popup-video:before,
.popup-video>a:before {
	background-image: url(../assets/play_btn.png);
	background-size: cover;
	background-repeat: no-repeat;
	width: 52px;
	height: 52px;
	position: absolute;
	left: 0;
	top: 0;
	content: '';
}

.styled-testimonial {
	position: relative;
	min-height: 630px;
	display: flex !important;
	align-items: center;
}

.styled-testimonial-lower a {
	margin-bottom: 0 !important;
	color: #06152d !important;
}

.styled-testimonial-lower a:focus,
.styled-testimonial-lower a:hover {
	color: #E95F48 !important;
}

.styled-testimonial-lower {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.styled-award-image {
	background-image: url(../assets/silver_badge.png);
	background-repeat: no-repeat;
	content: '';
	display: block;
	width: 272px;
	height: 188px;
	margin: 0 auto;
	position: relative;
}

#featured-stories-block:before {
	content: '';
	background-image: url(../assets/waves_design_testimonials.png);
	width: 384px;
	height: 481px;
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	bottom: 0;
	opacity: 0.15;
}

.styled-testimonial-slider {
}

.styled-award-text-sm {
	color: #E95F48;
}


.styled-testimonial-inner {}

.slick-track {
	display: flex !important;
}

.slick-slide {
	align-self: flex-end;
}

.home-section-cards .section-title {
	margin-bottom: 60px;
}

.styled-testimonial-text {
	font-weight: 500;
	font-size: 24px;
	position: relative;
	text-align: left;
	line-height: 1.5;
	color: #E95F48;
	margin: 90px 0 50px;
}

.styled-testimonial-text:before {
	content: "";
	background-image: url(../assets/styled_quote.png);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100px;
	height: 75px;
	position: absolute;
	left: 0;
	top: auto;
	bottom: calc(100% + 20px);
}

.styled-award-content {
	flex: 1;
	position: relative;
	max-width: 400px;
}

.styled-testimonial-logo {
	display: block;
	margin-bottom: 30px;
}

@media screen and (min-width: 900px) {
	.styled-testimonial-text {
		font-size: 30px;
	}
	#featured-stories-block:before {
		opacity: 1;
		width: 440px;
		height: 567px;
	}
	.styled-testimonial.styled-award:before {
		background-image: url(../assets/side_plasma_red_flip.png);
		left: 0;
		top: 0;
		right: auto;
		bottom: auto;
	}

	.styled-award-content {
		padding-right: 50px;
	}

	.styled-award-inner {
		display: flex;
		margin-left: auto;
	}

	.styled-testimonial-logo {
		text-align: center;
	}

	.styled-testimonial-text {
		padding-left: 0;
	}

	.styled-testimonial-text:before {
		left: 0;
		right: 100%;
		top: -100px;
	}

	.styled-testimonial-inner {
		max-width: 700px;
		text-align: center;
	}
}


.wp-block-image.active-in-view {
	visibility: hidden;
}



@media screen and (min-width: 1025px) {

	.home-hero-content,
	.home-hero-video {
		opacity: 0;
	}


}

.animate-in-view,
.opacity0 {
	opacity: 0;
}

.opacity0.animated {
	opacity: 1;
}


.fly-image.active,
.wp-block-image.active {
	display: block;
	-webkit-animation: fadeInUp 500ms ease-out;
	animation: fadeInUp 500ms ease-out;
	animation-fill-mode: forwards;
}

.fly-image-left.active {
	-webkit-animation: fadeInLeft 500ms ease-out;
	animation: fadeInLeft 500ms ease-out;
	animation-fill-mode: forwards;
}

.fly-image-right.active {
	-webkit-animation: fadeInRight 500ms ease-out;
	animation: fadeInRight 500ms ease-out;
	animation-fill-mode: forwards;
}

.mfp-iframe-holder .mfp-content {
	border: 25px solid black !important;
	border-radius: 5px !important;
}

.mfp-iframe-holder .mfp-close {
	top: -32px !important;
}

.wp-block-image.with-fly-image {
	position: relative;
}

.fly-image {
	position: absolute;
	opacity: 0;
	max-width: 350px !important;
	max-height: 300px;
}

.hero-initiator-learning-overview {
	position: relative;
	padding-top: 200px;
}

.hero-animate-element {
	opacity: 0;
	position: absolute;
	top: 0;
	-webkit-animation-duration: 600ms;
	animation-duration: 600ms;
}

.hero-animate-element-scale-01 {
	right: -130px;
	top: 70px;
	max-width: 350px !important;
}

.hero-animate-element-analytics-01 {
	right: 270px;
	top: 40px;
}

@media screen and (min-width: 768px) {
	.hero-animate-element-analytics-01 {
		right: 0;
		left: 30px;
	}
}

.hero-animate-element-integrations-01 {
	max-width: 250px;
}

.hero-initiator-learning-overview .hero-animate-element-01 {
	left: 0;
	top: 20px;
}

.hero-initiator-learning-overview .hero-animate-element-02 {
	left: 10%;
	top: 17%;
	display: none;
}

.hero-initiator-learning-overview .hero-animate-element-03 {
	left: auto;
	right: 13%;
	top: 40%;
	display: none;
}

.hero-animate-element.animated {
	opacity: 1;
}

@media screen and (min-width: 700px) {
	.hero-initiator-learning-overview .hero-animate-element-03 {
		display: block;
		max-width: 221px;
	}
}

@media screen and (min-width: 1025px) {
	.hero-initiator-learning-overview {
		padding-top: 130px;
	}

	.hero-initiator-learning-overview .hero-animate-element-02 {
		display: block;
		max-width: 363px;
	}

	.hero-initiator-learning-overview .hero-animate-element-01 {
		left: calc(50% - 315px);
		max-width: 650px;
	}
}

.home-badges-heading {
	font-weight: 400;
	max-width: 100% !important;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb60 {
	margin-bottom: 60px;
}

.mw100 {
	max-width: 100% !important;
}

.overflow-hidden {
	overflow: hidden !important;
}

.home-posts-slider {
	overflow: hidden;
}

.home-posts-slider .slider-row-controls .next-button {
	right: 6px;
}

.home-posts-slider .slider-row-controls .prev-button {
	left: 6px;
}

.home-posts-slider .slider-row-controls button {
	width: 60px;
	height: 60px;
}

.home-posts-slider .slider-row {
	overflow: hidden;
}

.home-posts-slider .view-all-heading {
	margin-bottom: 50px;
}

.home #featured-stories-block {
	padding: 30px 0 0;
}

.no-box-shadow {
	box-shadow: none !important;
}

.no-box-shadow .card {
	box-shadow: none;
}

.home-info-cards .ws-block-card-button .wp-block-icon {
	width: 70px;
	height: 60px;
}

.home-info-cards .card-body {
	text-align: center;
}

.home-info-cards .card-body svg {
	margin-left: auto;
	margin-right: auto;
}

.card:hover .card-body .wp-block-arrow svg,
.card:focus .card-body .wp-block-arrow svg {
	margin-left: 0;
}

.home-info-cards .card-body .wp-block-arrow {
	text-align: center;
	margin: 0 auto;
}

.home-info-cards .wp-block-icon {
	min-height: 55px;
}

.ws-block-card-button .card-body {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;

}

.home-badges-wrapper .wp-block-ws-layout-block {
	display: flex;
	align-items: center;
	justify-content: center;
}

@media screen and (min-width: 1025px) {
	.ws-block-card-button {
		display: flex;
		flex-direction: column;
	}

	.home-info-cards .ws-block-card-button {
		height: 100%;
	}
}

.non-link-cards .card .wp-block-arrow {
	display: none;
}

.non-link-cards .card {
	text-align: center;
}

.non-link-cards .card svg {
	margin: 0 auto 20px;
}

.no-max-width img {
	max-width: none !important;
}

.non-link-cards .card .wp-block-icon {
	width: 60px;
	height: 60px;
}

.non-link-cards .card {
	background: none;
	pointer-events: none;
}

.non-link-cards .card .card-body {
	padding-top: 0;
	padding-bottom: 0;
}

@media screen and (max-width: 550px) {

	.hero-animate-element-analytics-01,
	.hero-animate-element-03 {
		display: none;
	}
}

@media screen and (max-width: 800px) {

	.fly-image {
		display: none;
	}
}

.bio-container {
	padding-top: 50px;
}

.bio-photo img {
	max-width: 400px;
}

.bio-basics-social svg,
.bio-basics-social a {
	height: 28px;
	width: 28px;
}

.bio-position,
.bio-basics h1 {
	margin-bottom: 10px;
}

.bio-position {
	text-transform: uppercase;
}

.bio-basics {
	margin-bottom: 35px;
}

.bio-basics-social {
	display: flex;
}

.bio-basics-social a {
	margin-right: 14px;
}

.bio-basics-social a:focus svg circle,
.bio-basics-social a:hover svg circle,
.bio-basics-social a:focus svg path,
.bio-basics-social a:hover svg path,
.bio-basics-social a:focus,
.bio-basics-social a:hover {
	color: #06152d;
	stroke: #06152d;
}

.bio-signup-form-container {
	padding-top: 60px;
	padding-bottom: 60px;
}

@media screen and (min-width: 1025px) {
	.bio-photo img {
		margin-left: auto;
	}
}

.person-info-card-button {
	text-decoration: none !important;
	display: block;
	position: relative;
	color: #000;
}

.custom-persons-list {
	opacity: 0;
	display: flex;
	flex-wrap: wrap;
	position: absolute;
	bottom: 100%;
	-webkit-transition: opacity 200ms ease-out;
	-moz-transition: opacity 200ms ease-out;
	-ms-transition: opacity 200ms ease-out;
	-o-transition: opacity 200ms ease-out;
	transition: opacity 200ms ease-out;
}

.custom-persons-list.active {
	position: relative;
	bottom: 0;
	opacity: 1;
}

#custom-persons-list-container {
	padding: 0;
	min-height: 800px;
}

@media screen and (min-width: 768px) {
	.person-info-card-button {
		display: flex;
	}
}

a.no-underline {
	text-decoration: none;
}

a.no-underline:hover,
a.no-underline:focus {
	text-decoration: underline;
}

/* Accordions */
.accordion-item {
	margin-bottom: 20px;
}

.accordion-item-title {
	margin: 0;
	font-size: 16px;
	position: relative;
	cursor: pointer;
	line-height: 30px;
	font-weight: 400;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	justify-content: space-between;
}

.accordion-item {
	padding: 16px 25px;
	border-radius: 10px;
	-webkit-transition: background 200ms ease-out;
	-moz-transition: background 200ms ease-out;
	-ms-transition: background 200ms ease-out;
	-o-transition: background 200ms ease-out;
	transition: background 200ms ease-out;
	box-shadow: 0 20px 40px rgb(0 0 0 / 8%);
}


.accordion-item-title:after {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='%23e95f48' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 45 45'%3E%3Cpath d='M41.63 13.63a1 1 0 00-1.41 0L22.07 31.78 3.93 13.63a1 1 0 10-1.41 1.42L21.37 33.9a1 1 0 001.41 0l18.85-18.85a1 1 0 000-1.42z'/%3E%3C/svg%3E") no-repeat 100% 50%/16px 16px;
	padding-right: 31px;
	width: 30px;
	height: 30px;
	content: '';
}

.accordion-item.active:focus {
	outline: none;
}

.accordion-item:hover,
.accordion-item:focus {
	background: #fff1df;
}

.accordion-item.active .accordion-item-title:after {
	transform: scaleY(-1);
}

.accordion-item-content {
	display: none;
}

.accordion-item.active .accordion-item-content {
	display: block;
	-webkit-animation: fadeIn 200ms both;
	animation: fadeIn 200ms both;
}

.accordion-item-content>*:first-child {
	margin-top: 20px;
}

/* Home Slider */
.home-slider-single-mobile,
.home-slider-single {
	background-size: cover;
	background-repeat: no-repeat;
	background-position-y: 100%;
}

.home-slider-single {
	padding-top: 60px;
}

.home-slider-single-mobile {
	display: block;
	height: 200px;
	background-position-x: 100%;
	background-position-y: 100%;
}

#homepage-slider .slick-track {
	display: block !important;
}

.home-slider-single-content h2 {
	margin: 0 0 20px;
}


.slick-dots {
	position: absolute;
	bottom: 30px;
	display: block;
	padding: 0;
	margin: 0;
	width: 100%;
	list-style: none;
	text-align: center;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	margin: 0 5px;
	padding: 0;
}

.slick-dots li button {
	display: block;
	height: 14px;
	width: 14px;
	padding: 0;
	line-height: 0;
	font-size: 0;
	color: transparent;
	border: 0;
	background: 0 0;
	cursor: pointer;
	background: #EAECED;
	opacity: 0.5;
	margin: 0 4px;
	box-shadow: none !important;
}

.slick-dots li.slick-active button {
	opacity: 1;
}

.home-slider-single .wrapper-container {
	min-height: 220px;
	padding-bottom: 80px;
}

.home-slider-single,
.home-slider-single .container,
.home-slider-single .wrapper-col,
.home-slider-single .home-slider-single-inner {
	height: 100%;
}

.home-slider {
	background: #fff;
	opacity: 0;
	-webkit-transition: opacity 200ms ease-out;
	-moz-transition: opacity 200ms ease-out;
	-ms-transition: opacity 200ms ease-out;
	-o-transition: opacity 200ms ease-out;
	transition: opacity 200ms ease-out;
}

.home-slider.slick-initialized {
	opacity: 1;
}

.home-slider-single-content .wp-block-button__link {
	margin-bottom: 0;
}

.no-margin {
	margin: 0 !important;
}

@media screen and (min-width: 810px) {
	.home-slider-single-mobile {
		height: 280px;
	}

}

@media screen and (min-width: 1025px) {
	.home-slider {
		background: #730323;
		margin-top: 70px;
	}

	.home-slider-single-mobile {
		display: none;
	}

	.home-slider-single-content h2 {
		font-size: 40px;
	}

	.home-slider-single {
		height: 490px;
		background-position-x: 50%;
		background-size: cover;
		background-repeat: no-repeat;
		position: relative;
		top: 2px;
	}

	.home-slider-single-inner {
		display: flex;
		align-items: center;
		padding-top: 70px;
	}

	.home-slider-single-content {
		margin-right: auto;
		max-width: 500px;
	}
}

@media screen and (max-width: 1024px) {
	.home-slider-single {
		background-image: none !important;
	}
}


@media screen and (min-width: 1600px) {
	.home-slider-single {
		height: 550px;
	}
}